\version "2.10.10"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Diego Ortiz"
	arranger = \markup{Transcribed from Diego Ortiz \italic{Tratado de glosas}}
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	tagline = "Transcribed on April 22, 2011."
	footnotes = ""
	title = \markup{Ricercadi sobre \italic{La Spagna}}
}

% Local Variables:
% coding: utf-8
% End:
\header { title = "Recercada Quinta. (sobre La Spagna)" }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {

\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque
\override Staff.Rest #'style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = ""

%\set suggestAccidentals = ##t

%\override Staff.TimeSignature   #'style = #'C
\override Staff.TimeSignature #'style = #'mensural

%\time 4/4
\key g \dorian % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: bassus-wholes.ly
bassusnotes = {
  \relative c {
    \clef "bass"
    \time 4/8
 \set Timing.measureLength = #(ly:make-moment 2 2)
    d\breve*1/2 a g bes a g bes c d f e d f g c, d c g' f g c, bes es d g, a c d f e d c bes a g a g\longa

    \bar "|."   
  }
}

% expanding: quintanotes.ly
quintanotes = {
  \relative c {
    \clef "G_8"
    d4. e8 f g a bes \singlebar
    c4 c,4. d8 e f  \singlebar
    g a bes c d4 d,2 e4 f g  \singlebar
    a4. bes8 c d e f  \singlebar
    g4 g,4. a8 bes c d e f e d c d4  \singlebar
    e8 f g f e d c bes  \singlebar
    a \noBreak g f e d e f g \singlebar
    a4. \noBreak g8 a bes c d
    e \noBreak f g4. f8 g e \singlebar
    f4 f,4. g8 a4. g8 f e d c bes a \singlebar
    g4 bes'4. c8 d bes \singlebar
    c d es d c bes a g
    f4 f'4. g8 a f \singlebar
    g4. f8 e d e4 \singlebar
    d bes4. c8 d bes \singlebar
    c4. bes8 a g a4 \singlebar
    g8 a bes c d4 d \singlebar
    e c4. d8 e c \singlebar
    d4 f4. e8 d c \singlebar
    bes a g4 r g \singlebar
    a f4. g8 a f \singlebar
    g4 bes4. a8 g f \singlebar
    e \noBreak d c4 e c4. \noBreak d8 e f g4 e \singlebar
    f2 a4 f4. g8 a bes c4 a \singlebar
    g g'2 e4 \singlebar
    f d4. e8 f d \singlebar
    e4 g2 e4 \singlebar
    f d4. e8 f d \singlebar
    e4 c2 a4 \singlebar
    bes g4. a8 bes4 a g4. fis16 e 
    \set suggestAccidentals = ##t
    fis4 g\longa
    \set suggestAccidentals = ##f
    \endbar

}}

\score{
  << 
	\context Staff="1"
	<<
	{
	    \voicedefault 
	    \quintanotes
	}
	    >>
	\context Staff="2"
	<<
	{
	    \voicedefault 
	    \bassusnotes
	}
	    >>
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	    \consists "Default_bar_line_engraver"
	    \consists "Timing_translator" 
	    \consists "Repeat_acknowledge_engraver"
	  }	
 \context {
      \Score
      \override SpacingSpanner
                #'base-shortest-duration = #(ly:make-moment 1 1)
      \remove "Default_bar_line_engraver"
      \remove "Timing_translator" 

      \remove "Repeat_acknowledge_engraver"
    }

	}

  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}


