\version "2.10.10"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Diego Ortiz"
	arranger = \markup{Transcribed from Diego Ortiz \italic{Tratado de glosas}}
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	tagline = "Transcribed on April 22, 2011."
	footnotes = ""
	title = \markup{Ricercadi sobre \italic{La Spagna}}
}

% Local Variables:
% coding: utf-8
% End:
\header { title = "Recercada Segunda. (sobre La Spagna)" }
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {

\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque
\override Staff.Rest #'style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = ""

%\set suggestAccidentals = ##t

%\override Staff.TimeSignature   #'style = #'C
\override Staff.TimeSignature #'style = #'mensural

%\time 4/4
\key g \dorian % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: bassusnotes.ly
bassusnotes = {
  \relative c {
    \clef "bass"
    d\breve a g bes a g bes c d f e d f g c, d c g' f g c, bes es d g, a c d f e d c bes a g a g\longa
    \bar "|."   
  }
}

% expanding: segundanotes.ly
segundanotes = {
  \relative c {
    \clef "G_8"
    d1 f2. g4 a bes c1 a2 bes g bes2. c4 d e f1 d2 e c e2. fis4 g2 g, bes2. c4 d e f1 d2 e4 f g f e d c bes a2 d, 
    f2. g4 a bes c2 a c e2. f4 g2 e f d1 f2. g4 a2. g4 f e d c bes a bes c d bes c2. bes8 a g2 g' f d2. e4 f d
    e2. f4 g2 c, bes g2. a4 bes g a2. bes4 c2 f d bes2. c4  d4  bes c2. bes8 a g2 e' d bes2. c4 d c bes a g f g2 g' f d4 e
    f g a f g2. f8 e d2 d c a1 c2. bes8 a g4 f g2 g' f d f2. e8 d c2 a2. bes4 c d e f g1 e2 f d4 e 
    f g a f g f e d c d e c d2 bes4 c d e f g a2 a,4 bes c d e f g a bes2. a4 g1 fis4 e
    \set suggestAccidentals = ##t
    fis g2 fis4 g\longa
    \endbar

}}

\score{
  << 
	\context Staff="1"
	<<
	{
	    \voicedefault 
	    \segundanotes
	}
	    >>
	\context Staff="2"
	<<
	{
	    \voicedefault 
	    \bassusnotes
	}
	    >>
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
 \context {
      \Score
      \override SpacingSpanner
                #'base-shortest-duration = #(ly:make-moment 1 1)
    }

	}

  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}


