\version "2.10.10"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Diego Ortiz"
	arranger = \markup{Transcribed from Diego Ortiz \italic{Tratado de glosas}}
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	tagline = "Transcribed on April 22, 2011."
	footnotes = ""
	title = \markup{Ricercadi sobre \italic{La Spagna}}
}

% Local Variables:
% coding: utf-8
% End:
\header { title = "Recercada Sesta. (sobre La Spagna)" }
\paper { system-count = #7 }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {

\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque
\override Staff.Rest #'style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = ""

%\set suggestAccidentals = ##t

%\override Staff.TimeSignature   #'style = #'C
\override Staff.TimeSignature #'style = #'mensural

%\time 4/4
\key g \dorian % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: bassus-wholes.ly
bassusnotes = {
  \relative c {
    \clef "bass"
    \time 4/8
 \set Timing.measureLength = #(ly:make-moment 2 2)
    d\breve*1/2 a g bes a g bes c d f e d f g c, d c g' f g c, bes es d g, a c d f e d c bes a g a g\longa

    \bar "|."   
  }
}

% expanding: sestanotes.ly
sestanotes = {
  \relative c' {
    \clef "G_8"
    a4 f4. e8 f g a4. bes8 c4 a     
    bes2 d4 bes4. a8 bes c d e f g a4 g4. fis8 
    \set suggestAccidentals = ##t
    fis4 \singlebar   
    \set suggestAccidentals = ##f
    g2 d4 bes4. \noBreak a8 bes c d e f d e f g f
    e d c bes a g f e d e f g \singlebar   
    a \noBreak bes c4^"(1)" a8 bes c d  \singlebar   
%\footnotetext[1]{Facsimile has an eighth note.}
    e \noBreak f g f e d e d16 e \singlebar   
    f4 d4. c8 bes a16 g \singlebar   
    a8 g f e
    d c bes a\singlebar   
    g4 d''4. c8 bes a \singlebar 
    g4 c4. bes8 c16 bes a g \singlebar 
    f4 f' d8 e f d \singlebar 
    e \noBreak d c bes c d e c \singlebar 
    d4 bes4. c8 d bes \singlebar 
    c bes a g a bes c a \singlebar 
    bes4 g'4. f8 d4 \singlebar   
    e c4. bes8 g a \singlebar   
    bes \noBreak c d4. c8 bes a \singlebar   
    g a bes c bes c16 bes c bes a g \singlebar   
    f8 e f g a g a f \singlebar   
    g4 d' bes d2 c8 bes a bes c4 \singlebar   
    g g' e g2 f8 e d e f4 \singlebar   
    c c a c2 bes8 a g4. a8 \singlebar   
    bes4 a8 g f g a bes \singlebar   
    c \noBreak d e f g4 e \singlebar   
    d4 d,4. e8 f g \singlebar   
    a4. bes8 c d e f \singlebar   
    g4 g,8 a bes c d e \singlebar   
    fis4 g4.
    \set suggestAccidentals = ##t
    fis8 g16 fis e fis g\longa
%\footnotetext[2]{This note is a breve in the original.}
    \endbar

}}

\score{
  << 
	\context Staff="1"
	<<
	{
	    \voicedefault 
	    \sestanotes
	}
	    >>
	\context Staff="2"
	<<
	{
	    \voicedefault 
	    \bassusnotes
	}
	    >>
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	    \consists "Default_bar_line_engraver"
	    \consists "Timing_translator" 
	    \consists "Repeat_acknowledge_engraver"
	  }	
 \context {
      \Score
      \override SpacingSpanner
                #'base-shortest-duration = #(ly:make-moment 1 1)
      \remove "Default_bar_line_engraver"
      \remove "Timing_translator" 

      \remove "Repeat_acknowledge_engraver"
    }

	}

  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}


