\version "2.10.10"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Diego Ortiz"
	arranger = \markup{Transcribed from Diego Ortiz \italic{Tratado de glosas}}
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	tagline = "Transcribed on April 22, 2011."
	footnotes = ""
	title = \markup{Ricercadi sobre \italic{La Spagna}}
}

% Local Variables:
% coding: utf-8
% End:
\header { title = "Recercada Primera. (sobre La Spagna)" }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {

\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque
\override Staff.Rest #'style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = ""

%\set suggestAccidentals = ##t

%\override Staff.TimeSignature   #'style = #'C
\override Staff.TimeSignature #'style = #'mensural

%\time 4/4
\key g \dorian % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: bassusnotes.ly
bassusnotes = {
  \relative c {
    \clef "bass"
    d\breve a g bes a g bes c d f e d f g c, d c g' f g c, bes es d g, a c d f e d c bes a g a g\longa
    \bar "|."   
  }
}

% expanding: primeranotes.ly
primeranotes = {
  \relative c' {
    \clef "G_8"
    a2 f2. g4 a bes c2. d4 e2 fis g d bes2. c4 d e f1 d2 e4 d c bes a bes c a bes2 d bes2. c4 d e f1 d2 e2. f4 g2 e 
    f a, f2. g4 a bes c1 d2 e2. f4 g2 e f a, f2. g4 a bes c1 a2 bes2. c4 d2 bes c2. bes8 a g4 f g2 f a f4 g a bes c d 
    e f g2 e d d bes4 c4 d e f2. e8 d c4 bes c1 bes4 a bes c d bes c2 g'2. f4 e2 d f2. e4 d c bes a g2
    r2 g'1 f4 e
    d e f e d c bes a g f e d c2 c'2. bes4 a2 g g'2. f4 e2 d2. c4 bes2 a4 g a2 d,4 e f g a bes cis2 d2. cis4 cis2 
    d a2. g4 a bes c2 g2. f4 g a bes2. c4 d e f d e d c bes a bes c a bes c bes a g f g1 fis4 
    \set suggestAccidentals = ##t
    e fis g2 fis4 g\longa
    \endbar


}}

\score{
  << 
	\context Staff="1"
	<<
	{
	    \voicedefault 
	    \primeranotes
	}
	    >>
	\context Staff="2"
	<<
	{
	    \voicedefault 
	    \bassusnotes
	}
	    >>
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
 \context {
      \Score
      \override SpacingSpanner
                #'base-shortest-duration = #(ly:make-moment 1 1)
    }

	}

  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}


