\version "2.10.10"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Diego Ortiz"
	arranger = \markup{Transcribed from Diego Ortiz \italic{Tratado de glosas}}
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	tagline = "Transcribed on April 22, 2011."
	footnotes = ""
	title = \markup{Ricercadi sobre \italic{La Spagna}}
}

% Local Variables:
% coding: utf-8
% End:
\header { title = "Recercada Quarta. (sobre La Spagna)" }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {

\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque
\override Staff.Rest #'style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = ""

%\set suggestAccidentals = ##t

%\override Staff.TimeSignature   #'style = #'C
\override Staff.TimeSignature #'style = #'mensural

%\time 4/4
\key g \dorian % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: bassusnotes.ly
bassusnotes = {
  \relative c {
    \clef "bass"
    d\breve a g bes a g bes c d f e d f g c, d c g' f g c, bes es d g, a c d f e d c bes a g a g\longa
    \bar "|."   
  }
}

% expanding: quartanotes.ly
quartanotes = {
  \relative c' {
    \clef "G_8"
    a4 f4. g8 a4 \singlebar
    d,4. e8 f g a4 \singlebar
    e'4 c4. d8 e4 \singlebar
    a,4. bes8 c d e fis \singlebar
    g4 d bes4. c8 \singlebar
    d4 g,4. a8 bes c \singlebar
    d4 f d4. e8 \singlebar
    f4 bes,4. c8 d e f4 e8 d e d c bes a g fis e 
    \set suggestAccidentals = ##t
    fis g e fis g4 g bes4. c8 d4 g, bes4. c8 d4 bes d4. e8 f4 bes,8 c d e f d 
    e4 c e4. f8 g4 c,8 d e f g e f4 d4. c8 bes4 \singlebar
    a f4. g8 a bes \singlebar
    a4 f'4. e8 d4 \singlebar
    c a4. bes8 c bes16 a \singlebar
    g4 g'4. f8 e d
    e4 g4. f8 g e f4 f4. e8 d c \singlebar
    d4 f4. e8 d c16 bes \singlebar
    a4 c4. bes8 a g \singlebar
    a4 c4. bes8 c a bes4 d4. c8 bes a bes4. \noBreak a8 bes c d bes
    c4 g'4. f8 g4 \singlebar
    e c e2 \singlebar
    d4 a'4. g8 a4 \singlebar
    f d f2 \singlebar
    e4 g4. f8 g4 \singlebar
    e c e2 \singlebar
    d4 d4. c8 d4 \singlebar
    bes g bes2 \singlebar
    a4. bes8 c d
    c4. bes8 a g a bes c a \singlebar
    bes c d4. c8 bes a \singlebar
    g4 g'4. f8 d4 \singlebar
    f g4. f8 e d \singlebar
    e4 c4. bes8 g a \singlebar
    bes4 d4. c8 bes a \singlebar
    bes4 bes4. a8 f4 \singlebar
    g bes4. a8 g f g4 bes4. a8 g4 \singlebar
    f f'4. e8 d c \singlebar
    d4 d4. c8 a4 \singlebar
    bes d4. c8 bes a bes4 d4. c8 bes4 a c4. bes8 a g
    a4 a'4. g8 f e16 d e4 g4. f8 e d \singlebar
    e4 g4. f8 e4 \singlebar
    d f4. e8 d c \singlebar
    d4 d4. c8 bes a16 g \singlebar
    a4 c4. bes8 a g \singlebar
    a4 c4. bes8 a4 \singlebar
    g4 g'4. f8 e d e4. \noBreak d8 e f g e \singlebar
    f4 a,4. g8 f e f4. \noBreak e8 f g a f g4 g' 4. f8 e d \singlebar
    e4. \noBreak d8 e f g e f4 d4. c8 bes a
    bes4. a8 bes c d bes \singlebar
    c4 c4. bes8 a g \singlebar
    a4. \noBreak g8 a bes c a \singlebar
    bes4 d4. c8 bes a \singlebar
    bes4. \noBreak a8 bes c d bes \singlebar
    c4 c4. bes8 a g \singlebar
    a4. g8 a bes c a b\longa
    \endbar

}}

\score{
  << 
	\context Staff="1"
	<<
	{
	    \voicedefault 
	    \quartanotes
	}
	    >>
	\context Staff="2"
	<<
	{
	    \voicedefault 
	    \bassusnotes
	}
	    >>
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	    \consists "Default_bar_line_engraver"
	    \consists "Timing_translator" 
	    \consists "Repeat_acknowledge_engraver"
	  }	
 \context {
      \Score
      \override SpacingSpanner
                #'base-shortest-duration = #(ly:make-moment 1 1)
      \remove "Default_bar_line_engraver"
      \remove "Timing_translator" 

      \remove "Repeat_acknowledge_engraver"
    }

	}

  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}


