\version "2.10.10"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Diego Ortiz"
	arranger = \markup{Transcribed from Diego Ortiz \italic{Tratado de glosas}}
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	tagline = "Transcribed on April 22, 2011."
	footnotes = ""
	title = \markup{Ricercadi sobre \italic{La Spagna}}
}

% Local Variables:
% coding: utf-8
% End:
\header { title = "Recercada Tercera. (sobre La Spagna)" }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {

\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque
\override Staff.Rest #'style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = ""

%\set suggestAccidentals = ##t

%\override Staff.TimeSignature   #'style = #'C
\override Staff.TimeSignature #'style = #'mensural

%\time 4/4
\key g \dorian % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: bassusnotes.ly
bassusnotes = {
  \relative c {
    \clef "bass"
    d\breve a g bes a g bes c d f e d f g c, d c g' f g c, bes es d g, a c d f e d c bes a g a g\longa
    \bar "|."   
  }
}

% expanding: terceranotes.ly
terceranotes = {
  \relative c {
    \clef "G_8"
    d4 f4. g8 a4. g8 f e f  d f g \singlebar
    a4 a c4. d8 e d c d e c e fis \singlebar
    g4 g, bes4. c8 d c bes a bes g bes c 
    d4 d, f4. e8 d c d e f d f g a4. bes8 c bes a g a4 g4. fis16 e fis4 g d' bes d4. \noBreak c8 bes a bes4 g
    r4 d' bes d4. c8 bes a bes a g f e d e f g a g4. \noBreak f8 g16 f e d e8 f g e f4 f' d f4. e8 d c16 bes a4 f2 c'4 a c4. \noBreak bes8 a g a bes c bes16 a
    g4 g' e g4.  f8 e d e f g f16 e f4 a, f a4. \noBreak g8 f e d e f g a4 d,8 e f g a bes c4 a4. bes8 c a bes c d4. c8
    bes a g4 g'4. f8 g16 f e d e4 g4. f8 g16 f e d e4 c4. bes8 c16 bes a g f4 a4. g8 a16 g f e f4 d8 e f g a bes c d
    e f g4 g e c e2 d
    r4 d bes g bes2 a
    r4 c a f a4. g16 a bes4 g8 a bes  c d4. \noBreak c8 bes a bes c d bes c4.\noBreak bes16 a g4 g'
    e c4. d8 e c d4. e8 f e d c bes4 d4. c8 bes a g4 bes g bes4. a8 g f g a bes c d4 f d f8 e d c d e f g a f
    g4 g, bes4. a8 g f g a bes c d bes \singlebar
    c4 a c a \singlebar
    c4. bes8 a g a4 \singlebar
    g g'4. f8 e d c4 c4. bes8 a g \singlebar
    f4 a4. g8 f e 
    d4 f4. e8 d c bes c d e f g a bes  \singlebar
    c4 a4. bes8 c d \singlebar
    e4. \noBreak d8 e f g4. \noBreak f8 e d e f g e \singlebar
    f4 f,4. e8 f g \singlebar
    a4 f4. g8 a bes c4 c4. bes8 c d \singlebar
    e4 c4. d8 e c
    d4 d,4. c8 d e \singlebar
    f4 d4. e8 f g \singlebar
    a4 c4. bes8 c d     \singlebar
    e4 c4. d8 e f
    g4 g,4. f8 g a \singlebar
    bes4 g8 a bes c d bes \singlebar
    c4. bes8 a g fis e \singlebar
    \set suggestAccidentals = ##t
    fis4 g4. fis16 e fis4 g\longa
    \endbar

}}

\score{
  << 
	\context Staff="1"
	<<
	{
	    \voicedefault 
	    \terceranotes
	}
	    >>
	\context Staff="2"
	<<
	{
	    \voicedefault 
	    \bassusnotes
	}
	    >>
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	    \consists "Default_bar_line_engraver"
	    \consists "Timing_translator" 
	    \consists "Repeat_acknowledge_engraver"
	  }	
 \context {
      \Score
      \override SpacingSpanner
                #'base-shortest-duration = #(ly:make-moment 1 1)
      \remove "Default_bar_line_engraver"
      \remove "Timing_translator" 

      \remove "Repeat_acknowledge_engraver"
    }

	}

  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}


